{
    "dc_identifier": "nl.gm0986.2c.2017.6438102-4",
    "dc_title": "Commissie Leefomgeving 2017-04-12 - Regionale Woonvisie onderdeel Voerendaal 2017-2021 inclusief presentatie van maximaal 20 minuten",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Voerendaal op 2017-04-12. Onderdeel: Regionale Woonvisie onderdeel Voerendaal 2017-2021 inclusief presentatie van maximaal 20 minuten.",
    "dc_source": "https://voerendaal.bestuurlijkeinformatie.nl/Agenda/Index/a6fee9bf-3a3f-4bde-be73-d99cb048ab3d",
    "dc_publisher": "gm0986",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-16",
    "foi_publishedDate": "2017-04-12",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Voerendaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Voerendaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "137",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0986.2c.2017.6438102-4",
    "dc_externalIdentifier": "6438111",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-04-12",
    "foi_meetingNumber": "6438102",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "3.2",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0986.2c.2017.6438102-4.doc.1",
            "dc_title": "Raadsvoorstel Regionale Woonvisie onderdeel Voerendaal 2017-2021.pdf",
            "foi_fileName": "Raadsvoorstel%20Regionale%20Woonvisie%20onderdeel%20Voerendaal%202017-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Voerendaal&id=ffd342d9-da4a-4529-9172-a2ad671d0000"
        },
        {
            "dc_identifier": "nl.gm0986.2c.2017.6438102-4.doc.2",
            "dc_title": "Concept Raadsbesluit Regionale Woonvisie onderdeel Voerendaal 2017-2021.pdf",
            "foi_fileName": "Concept%20Raadsbesluit%20Regionale%20Woonvisie%20onderdeel%20Voerendaal%202017-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Voerendaal&id=bc799458-f13c-4dce-859c-d430ead8a697"
        },
        {
            "dc_identifier": "nl.gm0986.2c.2017.6438102-4.doc.3",
            "dc_title": "Bijlage 1 Nota Reacties Regionale en Lokale Woonvisie 2017-2021",
            "foi_fileName": "Bijlage%201%20Nota%20Reacties%20Regionale%20en%20Lokale%20Woonvisie%202017-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Voerendaal&id=620ba547-b08a-4bfb-afbc-2fe4947a3310"
        },
        {
            "dc_identifier": "nl.gm0986.2c.2017.6438102-4.doc.4",
            "dc_title": "Bijlage 2 gewijzigd ontwerp Regionale woonvisie Parkstad Limburg onderdeel Voerendaal 2017-2021",
            "foi_fileName": "Bijlage%202%20gewijzigd%20ontwerp%20Regionale%20woonvisie%20Parkstad%20Limburg%20onderdeel%20Voerendaal%202017-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Voerendaal&id=cc39dbc3-4887-49eb-8694-7e0dd9a3dc26"
        },
        {
            "dc_identifier": "nl.gm0986.2c.2017.6438102-4.doc.5",
            "dc_title": "Bijlage 3 procesverloop en bijeenkomsten",
            "foi_fileName": "Bijlage%203%20procesverloop%20en%20bijeenkomsten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Voerendaal&id=ae4d69ed-05f2-4753-b849-263ff8062a0d"
        }
    ]
}